package pracownik;

public class Pracownik_v1 {
	private int stawka;
	private int sumaGodzin = 0;

	public Pracownik_v1(int stawka) {
		this.stawka = stawka;
	}

	public void praca(int godziny) {
		sumaGodzin += godziny;
	}

	public int wyplata() {
		return sumaGodzin * stawka;
	}
	
	
}
